Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
load_file_arg Struct Reference

## Data Fields
VALUE | parser
VALUE | fname
int | script
struct cmdline_options * | opt

## Detailed Description

Definition at line 1558 of file ruby.c.

## Field Documentation

VALUE load_file_arg::fname

Definition at line 1560 of file ruby.c.

Referenced by load_file(), and load_file_internal().

struct cmdline_options* load_file_arg::opt

Definition at line 1562 of file ruby.c.

Referenced by load_file(), and load_file_internal().

VALUE load_file_arg::parser

Definition at line 1559 of file ruby.c.

Referenced by load_file(), and load_file_internal().

int load_file_arg::script

Definition at line 1561 of file ruby.c.

Referenced by load_file(), and load_file_internal().

The documentation for this struct was generated from the following file:

- ruby.c